@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);




body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Merriweather', serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Merriweather', serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Merriweather', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Merriweather', serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Merriweather', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Merriweather', serif;
}
.mbr-author-desc {
  font-family: 'Merriweather', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Merriweather', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Merriweather', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #f3c649 !important;
}
.bg-success {
  background-color: #41a85f !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #269de4 !important;
}
.btn-primary {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #41a85f;
  border-color: #41a85f;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #2c7140;
  border-color: #2c7140;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #2c7140 !important;
  border-color: #2c7140 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #269de4;
  border-color: #269de4;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #1571a9;
  border-color: #1571a9;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #1571a9 !important;
  border-color: #1571a9 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #255e35;
  color: #255e35;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #41a85f;
  border-color: #41a85f;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #41a85f !important;
  border-color: #41a85f !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #126292;
  color: #126292;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #269de4;
  border-color: #269de4;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #269de4 !important;
  border-color: #269de4 !important;
}
.text-primary {
  color: #f3c649 !important;
}
.text-success {
  color: #41a85f !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #269de4 !important;
}
.alert-success {
  background-color: #41a85f;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #269de4;
}
.btn-social {
  border-color: #f3c649;
}
.btn-social:hover {
  background: #f3c649;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #f3c649;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #f3c649;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #f3c649;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #f3c649;
}
.lead a,
.lead a:hover {
  color: #f3c649;
}
.lead blockquote {
  border-color: #f3c649;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #93d5a6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dbeffb;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #f3c649;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #f3c649;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #f3c649;
  font-family: 'Merriweather', serif;
}
#menu-0 .link {
  font-size: 1.05rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #f3c649;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-0 .bg-color.transparent .link {
  color: #f3c649;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #f3c649;
}
#menu-0 .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header1-1 .mbr-section-title P {
  font-size: 80px;
  font-family: 'Merriweather', serif;
  color: #f2b711;
  text-align: center;
}
#header1-1 .btn {
  font-family: 'Merriweather', serif;
  font-size: 14px;
}
#header1-1 .mbr-section-lead {
  font-size: 20px;
  color: #f2b711;
}
#header1-1 .mbr-section-title {
  color: #000000;
}
#social-buttons1-3i .mbr-section-title {
  font-size: 16px;
}


#header3-1k .mbr-section-title,
#header3-1k .mbr-section-subtitle {
  text-align: center;
}
#header3-1k SMALL {
  color: #2b0680;
  font-size: 20px;
}
#header3-1k SPAN {
  color: #2b0680;
}
#header3-1k H3 {
  color: #2b0680;
}
#header3-1k .mbr-section-title SPAN {
  font-size: 36px;
}
#header3-1k .mbr-section-title {
  font-size: 36px;
}
#msg-box5-1e H3 {
  color: #2b0680;
  font-size: 36px;
}
#msg-box5-1e P {
  color: #2b0680;
  font-size: 17px;
}
#msg-box5-1f H3 {
  color: #2b0680;
  font-size: 36px;
  text-align: left;
}
#msg-box5-1f P {
  color: #2b0680;
  text-align: left;
}
#msg-box5-1f SPAN {
  text-align: right;
}
#msg-box5-1g H3 {
  color: #2b0680;
  font-size: 36px;
}
#msg-box5-1g P {
  color: #2b0680;
}
#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
}
#menu-1n .navbar-toggler {
  color: #faaf40;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-1n .link {
  font-size: 1.05rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #f3c649;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #000000;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-1n .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #faaf40;
}
#menu-1n .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#msg-box5-3j H3 {
  color: #2b0680;
  font-size: 36px;
}
#msg-box5-3j P {
  color: #2b0680;
}
#msg-box5-3k H3 {
  color: #2b0680;
  font-size: 36px;
}
#msg-box5-3k P {
  color: #2b0680;
}
#social-buttons1-3d .mbr-section-title {
  font-size: 16px;
}


#menu-5 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5 .navbar-caption {
  color: #ffffff;
}
#menu-5 .navbar-toggler {
  color: #faaf40;
}
#menu-5 .link,
#menu-5 .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-5 .link {
  font-size: 1.05rem;
}
#menu-5 .dropdown-item,
#menu-5 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-5 .link:hover,
#menu-5 .dropdown-item:hover,
#menu-5 .link:focus,
#menu-5 .dropdown-item:focus {
  color: #f3c649;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-menu {
  background: #000000;
}
#menu-5 .nav-dropdown-sm .link:focus,
#menu-5 .nav-dropdown-sm .link:hover,
#menu-5 .nav-dropdown-sm .dropdown-item:focus,
#menu-5 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-5 .navbar,
#menu-5 .nav-dropdown-sm,
#menu-5 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-5 .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-5 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5 .bg-color.transparent.opened .link:hover,
#menu-5 .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5 .close-icon::before,
#menu-5 .close-icon::after {
  background-color: #faaf40;
}
#menu-5 .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header1-7 .mbr-section-title {
  font-size: 46px;
  color: #f3c649;
}
#header1-7 .btn {
  font-size: 14px;
}
#header3-24 .mbr-section-title,
#header3-24 .mbr-section-subtitle {
  text-align: center;
}
#header3-24 H3 {
  color: #860200;
}
#header3-24 .mbr-section-title P {
  font-size: 36px;
}
#features3-9 P {
  text-align: center;
  color: #860200;
}
#features3-9 H4 {
  color: #860200;
}
#header3-23 .mbr-section-title,
#header3-23 .mbr-section-subtitle {
  text-align: center;
}
#header3-23 H3 {
  font-size: 36px;
  color: #860200;
}
#features3-f P {
  color: #860200;
}
#header3-22 .mbr-section-title,
#header3-22 .mbr-section-subtitle {
  text-align: center;
}
#header3-22 H3 {
  font-size: 36px;
  color: #860200;
}
#features3-h P {
  color: #860200;
  text-align: center;
}
#features3-h H4 {
  color: #860200;
}
#features3-2i P {
  color: #860200;
  text-align: center;
}
#features3-2i H4 {
  color: #860200;
}
#social-buttons1-3b .mbr-section-title {
  font-size: 16px;
}


#menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-i .navbar-caption {
  color: #ffffff;
}
#menu-i .navbar-toggler {
  color: #faaf40;
}
#menu-i .link,
#menu-i .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-i .link {
  font-size: 1.05rem;
}
#menu-i .dropdown-item,
#menu-i .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-i .link:hover,
#menu-i .dropdown-item:hover,
#menu-i .link:focus,
#menu-i .dropdown-item:focus {
  color: #f3c649;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-menu {
  background: #000000;
}
#menu-i .nav-dropdown-sm .link:focus,
#menu-i .nav-dropdown-sm .link:hover,
#menu-i .nav-dropdown-sm .dropdown-item:focus,
#menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-i .navbar,
#menu-i .nav-dropdown-sm,
#menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-i .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-i .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-i .bg-color.transparent.opened .link:hover,
#menu-i .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-i.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-i .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-i .close-icon::before,
#menu-i .close-icon::after {
  background-color: #faaf40;
}
#menu-i .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header1-k .mbr-section-title {
  font-size: 46px;
  color: #f3c649;
}
#header1-k .btn {
  font-size: 14px;
}
#header2-l .mbr-section-text SPAN {
  color: #2c29b1;
}
#header2-l .mbr-section-title {
  color: #2c29b1;
  font-size: 36px;
}
#header2-l .mbr-section-text {
  color: #2c29b1;
}
#header3-2j .mbr-section-title,
#header3-2j .mbr-section-subtitle {
  text-align: center;
}
#header3-2j H3 {
  color: #2c29b1;
}
#header3-2j SMALL {
  color: #2c29b1;
}
#header3-2j .mbr-section-title {
  font-size: 36px;
}
#header3-2j .mbr-section-subtitle {
  font-size: 16px;
}
#features6-26 P {
  color: #2c29b1;
}
#features6-26 H4 {
  color: #2c29b1;
}
#features6-2k P {
  color: #2c29b1;
  font-size: 16px;
}
#features6-2k H4 {
  color: #2c29b1;
}
#social-buttons1-39 .mbr-section-title {
  font-size: 16px;
}


#menu-u .hide-buttons .nav-btn {
  display: none !important;
}
#menu-u .navbar-caption {
  color: #ffffff;
}
#menu-u .navbar-toggler {
  color: #faaf40;
}
#menu-u .link,
#menu-u .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-u .link {
  font-size: 1.05rem;
}
#menu-u .dropdown-item,
#menu-u .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-u .link:hover,
#menu-u .dropdown-item:hover,
#menu-u .link:focus,
#menu-u .dropdown-item:focus {
  color: #f3c649;
}
#menu-u .link[aria-expanded="true"],
#menu-u .dropdown-menu {
  background: #000000;
}
#menu-u .nav-dropdown-sm .link:focus,
#menu-u .nav-dropdown-sm .link:hover,
#menu-u .nav-dropdown-sm .dropdown-item:focus,
#menu-u .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-u .navbar,
#menu-u .nav-dropdown-sm,
#menu-u .nav-dropdown-sm .link[aria-expanded="true"],
#menu-u .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-u .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-u .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-u .bg-color.transparent.opened .link:hover,
#menu-u .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-u .link[aria-expanded="true"],
#menu-u .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-u .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-u .close-icon::before,
#menu-u .close-icon::after {
  background-color: #faaf40;
}
#menu-u .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header1-w .mbr-section-title {
  font-size: 46px;
  color: #f3c649;
}
#header1-w .btn {
  font-size: 14px;
}
#header3-17 .mbr-section-title,
#header3-17 .mbr-section-subtitle {
  text-align: center;
}
#header3-17 H3 {
  color: #01601d;
}
#header3-17 .mbr-section-title {
  font-size: 36px;
}
#msg-box5-1a H3 {
  color: #01601d;
  font-size: 20px;
}
#msg-box5-1a P {
  color: #01601d;
  font-size: 16px;
}
#msg-box5-1b H3 {
  font-size: 20px;
  color: #01601d;
  text-align: left;
}
#msg-box5-1b P {
  color: #01601d;
  text-align: left;
  font-size: 16px;
}
#msg-box5-1c H3 {
  font-size: 20px;
  color: #01601d;
}
#msg-box5-1c P {
  color: #01601d;
  font-size: 16px;
}
#msg-box5-1d H3 {
  font-size: 20px;
  color: #01601d;
  text-align: left;
}
#msg-box5-1d P {
  color: #01601d;
  text-align: left;
  font-size: 16px;
}
#msg-box5-1w H3 {
  font-size: 20px;
  color: #01601d;
}
#msg-box5-1w P {
  color: #01601d;
  text-align: left;
  font-size: 16px;
}
#header3-19 .mbr-section-title,
#header3-19 .mbr-section-subtitle {
  text-align: center;
}
#header3-19 H3 {
  color: #01601d;
}
#header3-19 .mbr-section-title {
  font-size: 36px;
}
#msg-box5-16 H3 {
  color: #01601d;
  font-size: 20px;
  text-align: left;
}
#msg-box5-16 P {
  color: #01601d;
  text-align: left;
  font-size: 16px;
}
#header3-36 .mbr-section-title,
#header3-36 .mbr-section-subtitle {
  text-align: center;
}
#header3-36 H3 {
  color: #01601d;
}
#header3-36 .mbr-section-title {
  font-size: 36px;
}
#msg-box5-34 H3 {
  color: #01601d;
  font-size: 20px;
  text-align: left;
}
#msg-box5-34 P {
  color: #01601d;
  text-align: left;
  font-size: 16px;
}
#social-buttons1-3c .mbr-section-title {
  font-size: 16px;
}


#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
}
#menu-1n .navbar-toggler {
  color: #faaf40;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-1n .link {
  font-size: 1.05rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #f3c649;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #000000;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-1n .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #faaf40;
}
#menu-1n .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#form1-1o .form-control-label {
  color: #232323;
}
#form1-1o .mbr-section-title {
  font-size: 36px;
}
#contacts2-1s P {
  color: #ffffff;
  font-size: 16px;
}
#contacts2-1s UL {
  text-align: left;
}
#social-buttons1-3a .mbr-section-title {
  font-size: 16px;
}


#menu-2z .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2z .navbar-caption {
  color: #ffffff;
}
#menu-2z .navbar-toggler {
  color: #faaf40;
}
#menu-2z .link,
#menu-2z .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-2z .link {
  font-size: 1.05rem;
}
#menu-2z .dropdown-item,
#menu-2z .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-2z .link:hover,
#menu-2z .dropdown-item:hover,
#menu-2z .link:focus,
#menu-2z .dropdown-item:focus {
  color: #f3c649;
}
#menu-2z .link[aria-expanded="true"],
#menu-2z .dropdown-menu {
  background: #000000;
}
#menu-2z .nav-dropdown-sm .link:focus,
#menu-2z .nav-dropdown-sm .link:hover,
#menu-2z .nav-dropdown-sm .dropdown-item:focus,
#menu-2z .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2z .navbar,
#menu-2z .nav-dropdown-sm,
#menu-2z .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2z .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2z .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-2z .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2z .bg-color.transparent.opened .link:hover,
#menu-2z .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-2z .link[aria-expanded="true"],
#menu-2z .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-2z.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2z .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2z .close-icon::before,
#menu-2z .close-icon::after {
  background-color: #faaf40;
}
#menu-2z .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header5-30 .mbr-section-title {
  color: #c1c1c1;
  font-size: 22px;
}
#header5-30 .mbr-section-lead {
  color: #cccccc;
  font-size: 12px;
}


#menu-31 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-31 .navbar-caption {
  color: #ffffff;
}
#menu-31 .navbar-toggler {
  color: #faaf40;
}
#menu-31 .link,
#menu-31 .dropdown-item {
  color: #faaf40;
  font-family: 'Merriweather', serif;
}
#menu-31 .link {
  font-size: 1.05rem;
}
#menu-31 .dropdown-item,
#menu-31 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-31 .link:hover,
#menu-31 .dropdown-item:hover,
#menu-31 .link:focus,
#menu-31 .dropdown-item:focus {
  color: #f3c649;
}
#menu-31 .link[aria-expanded="true"],
#menu-31 .dropdown-menu {
  background: #000000;
}
#menu-31 .nav-dropdown-sm .link:focus,
#menu-31 .nav-dropdown-sm .link:hover,
#menu-31 .nav-dropdown-sm .dropdown-item:focus,
#menu-31 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-31 .navbar,
#menu-31 .nav-dropdown-sm,
#menu-31 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-31 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-31 .bg-color.transparent .link {
  color: #faaf40;
  transition: none;
}
#menu-31 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-31 .bg-color.transparent.opened .link:hover,
#menu-31 .bg-color.transparent.opened .link:focus {
  color: #f3c649;
}
#menu-31 .link[aria-expanded="true"],
#menu-31 .dropdown-item[aria-expanded="true"] {
  color: #af461a!important;
}
#menu-31.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-31 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-31 .close-icon::before,
#menu-31 .close-icon::after {
  background-color: #faaf40;
}
#menu-31 .btn {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#header5-32 .mbr-section-title {
  color: #cccccc;
  font-size: 22px;
}
#header5-32 .mbr-section-lead {
  color: #cccccc;
  font-size: 12px;
}
